package com.yuchen.saas.payment.api.enums;

/**
 * @Author: 宋少挺
 * @Description: 退款单状态枚举
 */
public enum RefundStatusEnum {


    /**
     * 正常
     */
    NORMAL(1,"正常"),

    /**
     * 取消
     */
    CANCEL(2,"取消");


    private int value;
    private String name;

    RefundStatusEnum(int value, String name) {
        this.value = value;
        this.name=name;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
